.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_GooglePlusOneButton {
margin: 0; margin: 0; padding: 8px 14px;  } .catview .online_app_button a, .catview .viewing_app_button a{
color: #fff;
text-transform: uppercase;
font-weight: bold;
}
.catview .online_app_button{
background: #00955A;
margin-top: 25px;
}
.catview .viewing_app_button{
background: #363636;
margin-top: 3px;
}
.catview .online_app_button, .catview .viewing_app_button{
padding: 7px;
text-align: center;
}
.catview .room-buttons-wrap{
width: 100% !important;
}
div.item-right-wapper{
padding-left: 20px!important;
padding-bottom: 0px;
border-left: 1px solid #ccc;
margin-top: 15px;
}
.room-details-wrap {
padding-top: 10px;
margin-left: -4px;
}
.room-details-wrap div {
display: table-cell;
padding-right: 20px;
}
.room-details-wrap img {
vertical-align: middle;
padding-right: 2px;
}
.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
margin: 0 15px;
}
.catview .pagination a {
display: inline-block; border: 1px solid #DBDBDB;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	margin-bottom:35px;
}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding: 2px 15px 2px 15px;
display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.room-details-wrap div {
width:3%;
}
.room-details-wrap img {
max-width: 24px;
}
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #DBDBDB;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #DBDBDB;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{
background:#353535; display:block!important;
}
div.catview div.cv_footer{background:#353535;}
div.catview span.save_price
{
font:13px Open Sans; text-transform:lowercase;
color:#606060;
}
div.catview span.price{font: 13px Open Sans; color:#333;}
div.catview span.price span{font-weight:400;}
div.catview span.was_price{font:13px Open Sans;}
div.catview span.gst{color:#999; font-size:13px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
line-height:50%;
min-height: 50px;
}
div.catview div.item-cell h4.item-title a
{
color:#2D2D2D!important; font:700 15px Open Sans;
}
div.promotion
{ width:auto; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} .catview div.image{width:153px!important; min-height:133px!important;}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #00955A;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
#c519.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{
background:#353535; display:block!important;
}
div.catview div.cv_footer{background:#353535;}
div.catview span.save_price
{
font:13px Open Sans; text-transform:lowercase;
color:#606060;
}
div.catview span.price{font: 13px Open Sans; color:#333;}
div.catview span.price span{font-weight:400;}
div.catview span.was_price{font:13px Open Sans;}
div.catview span.gst{color:#999; font-size:13px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
line-height:50%;
min-height: 50px;
}
div.catview div.item-cell h4.item-title a
{
color:#2D2D2D!important; font:700 15px Open Sans;
}
div.promotion
{ width:auto; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} .catview div.image{width:153px!important; min-height:133px!important;}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #00955A;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2033.component_Misc_EmailForm {
 } #c2033{padding:0;}#c2033 td{text-align:right;padding:0 0 7px;font:600 13px Open Sans;text-transform:uppercase;}#c2033 td.felement input,#c2033 textarea{background:#04643D;border:solid 1px #04643D;padding:10px 2% 10px;width:92%; color:#fff;font:13px open sans;}#c2033 td.flabel{padding-top:13px;}#c2033 div#co{text-align:right;}@media screen and (max-width:640px) {#c2033 td {text-align: left;padding: 0 0 0 10px;}} 
